@import url("https://fonts.googleapis.com/css2?family=Martel:wght@400;800&family=Roboto:wght@300;400;500&display=swap");
@font-face{
  font-family: signature;
  src:url(../fonts/PS.ttf)
}
@font-face{
  font-family: typewriter;
  src: url(../fonts/moms_typewriter.ttf);
}
@font-face{
  font-family: Dust;
  src: url(../fonts/Dust\ West.woff);
}
/* Global styles */
@font-face{
  font-family: Saithik;
  src: url(../fonts/Saithik-Handwritten.ttf)
}
.window-app {
  font-family: "Roboto", sans-serif;
}

.rollable:hover, .rollable:focus {
  color: #000;
  text-shadow: 0 0 10px red;
  cursor: pointer;
}
.ability.combat:hover{
  text-shadow: 0 0 10px red;
  cursor: crosshair;
}
.atq:hover, .atq:focus{
  text-shadow: 0 0 10px red;
  cursor: pointer;
}
.grid,
.grid-2col {
  display: grid;
  grid-column: span 2 / span 2;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 10px;
  margin: 10px 0;
  padding: 0;
}

.grid-3col {
  grid-column: span 3 / span 3;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.grid-4col {
  grid-column: span 4 / span 4;
  grid-template-columns: repeat(4, minmax(0, 1fr));
}

.grid-5col {
  grid-column: span 5 / span 5;
  grid-template-columns: repeat(5, minmax(0, 1fr));
}

.grid-6col {
  grid-column: span 5 / span 5;
  grid-template-columns: repeat(5, minmax(0, 1fr));
}

.grid-7col {
  grid-column: span 7 / span 7;
  grid-template-columns: repeat(7, minmax(0, 1fr));
}

.grid-8col {
  grid-column: span 8 / span 8;
  grid-template-columns: repeat(8, minmax(0, 1fr));
}

.grid-9col {
  grid-column: span 9 / span 9;
  grid-template-columns: repeat(9, minmax(0, 1fr));
}

.grid-10col {
  grid-column: span 10 / span 10;
  grid-template-columns: repeat(10, minmax(0, 1fr));
}

.grid-11col {
  grid-column: span 11 / span 11;
  grid-template-columns: repeat(11, minmax(0, 1fr));
}

.grid-12col {
  grid-column: span 12 / span 12;
  grid-template-columns: repeat(12, minmax(0, 1fr));
}
.grid-skills{
  grid-column: 1/4;
  margin: 0px;
}
.flex-group-center,
.flex-group-left,
.flex-group-right {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  padding: 5px;
  border: 0px solid #999;
}

.flex-group-left {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left;
}

.flex-group-right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: right;
}

.flex-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.flex-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/* Styles limited to ve_pulp sheets */
.ve_pulp .item-form {
  /* font-family: "Roboto", sans-serif; */
  font-family: 'Times New Roman', Times, serif;
  
}
.ve_pulp .sheet-bg{
  background-image: url(../images/passport.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: initial;
  background-size: cover;
}
.ve_pulp .sheet-header {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 300px;
  flex: 0 0 316px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 0px;
  margin:20px;
}

.ve_pulp .sheet-header .profile-img {
  /* -webkit-box-flex: 0;
  -ms-flex: 0 0 100px;
  flex: 0 0 200px;
  /* object-fit: cover; 
  margin-right: 10px; */
  /* transform: scale(0.75);  */
  width: 80%;
  height: auto;    
  margin:17px;
  transform: rotate(-2deg);
  border-width: 0;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  
}
.ve_pulp .sheet-header .profile-img-bg{
  height: 237px;
  width: 178px;
  background-image: url(../images/photo.png);
  transform: scale(1.1)translate(34px,20px)rotate(-2deg);
  position: relative;
  top:-56px
}
.ve_pulp .sheet-header .nacion{
  border-bottom: double;
  margin: 20px;
  margin-bottom: 14px;
  font-family: 'Times New Roman', Times, serif;
  position: relative;
  top: -8%;
  }
.ve_pulp .stamp{
  background-image: url(../images/stamp.png);
  width: 184px;
  height: 179px;
  position: relative;
  left: 42%;
  bottom: 31%;
  /* transform: scale(1.2); */
  background-repeat: no-repeat;
}
.ve_pulp .sheet-header .ins-img{
  border-width: 0;
  filter: invert();
  height: 20px;
  width: auto;
}
.ve_pulp .sheet-header .header-fields {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.ve_pulp .sheet-header h1{
  font-family: 'Times New Roman', Times, serif;
  font-weight: bolder;
}
.ve_pulp .sheet-header h1.charname {
  height: 30px;
  padding: 0px;
  margin: 5px 0;
  border-bottom: 0;
}

.ve_pulp h1.charname input {
  width: 100%;
  height: 100%;
  margin: 0;
  font-family: Signature;
  font-size: larger;
}
.ve_pulp .sheet-header input{
  background: rgba(0, 0, 0, 0);
  border-bottom: 1px solid #191813;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  
}
.ve_pulp .sheet-header .skills input{
  width: 35px;
  float: right;
  font-family: Signature;
}
.ve_pulp .sheet-header .abilities input{
  width: 35px;
  float: right;
  font-family: Signature;
}
.ve_pulp .sheet-header .ability-mod{
  width: 35px;
  float: right;
  font-family: Signature;
}
.ve_pulp .sheet-header .attributes input{
  width: 35px;
  float: right;
  font-family: Signature;
}
.ve_pulp .sheet-header .firma{
  height: 57px;
    border-radius: 3px;
    border-bottom: black;
    border: black;
    border-width: thin;
    border-style: solid;
    border-bottom-color: initial;
    font-size: xx-small;
    text-align: right;
    margin-top: 10px;
}
.ve_pulp .sheet-tabs {
  -webkit-box-flex: 0;
  -ms-flex: 0;
  flex: 0;
}

.ve_pulp .sheet-body,
.ve_pulp .sheet-body .tab,
.ve_pulp .sheet-body .tab .editor {
  height: 100%;
  margin:20px;
  margin-top: 0;
}
.ve_pulp .sheet-body .separator{
  border-bottom: double;
  margin: 20px;
  font-family: 'Times New Roman', Times, serif;
  
  position: relative;
  }
.ve_pulp .sheet-body .talents{
  height: 25%;
  background-image: linear-gradient(0deg, #0000007c 3%, #ffff0000 0%, #ffff0000 50%, #0000007c 50%, #0000007c 55%, #ffff0000 55%, #ffff0000 100%);
  background-size: 40.00px 40.00px;
  font-family: typewriter;
  font-size: smaller;
  margin: 7px;
  text-align: justify;
}
.ve_pulp .sheet-body .background textarea{
  height:60px;
  background-image: linear-gradient(0deg, #0000007c 3%, #ffff0000 0%, #ffff0000 50%, #0000007c 50%, #0000007c 55%, #ffff0000 55%, #ffff0000 100%);
  background-size: 40.00px 40.00px;
  font-family: typewriter;
  margin: 7px;
  border-style: none;
}
.sheet-body h4{
  font-family: typewriter;
}
.sheet-body .item-name{
  font-style: normal;
  font-weight: bold;
}
.ve_pulp .tox .tox-editor-container {
  background: #fff;
}

.ve_pulp .tox .tox-edit-area {
  padding: 0 8px;
}

.ve_pulp .resource-label {
  font-weight: bold;
  font-family: 'Times New Roman', Times, serif;
  /* text-transform: uppercase; */
  text-align: left;
}

.ve_pulp .tabs {
  height: 40px;
  border-top: 1px solid #AAA;
  border-bottom: 1px solid #AAA;
}

.ve_pulp .tabs .item {
  line-height: 40px;
  font-weight: bold;
}

.ve_pulp .tabs .item.active {
  text-decoration: underline;
  text-shadow: none;
}

.ve_pulp .items-list {
  list-style: none;
  margin: 7px 0;
  padding: 0;
  overflow-y: auto;
}

.ve_pulp .items-list .item-header {
  font-weight: bold;
}

.ve_pulp .items-list .item {
  height: 30px;
  line-height: 24px;
  padding: 3px 0;
  border-bottom: 1px solid #BBB;
}

.ve_pulp .items-list .item .item-image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 24px;
  flex: 0 0 24px;
  margin-right: 5px;

}

.ve_pulp .items-list .item img {
  display: block;
}

.ve_pulp .items-list .item-name {
  margin: 0;
}

.ve_pulp .items-list .item-controls {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 86px;
  flex: 0 0 86px;
  text-align: right;
}
.weapon-sheet{
  font-family: Dust;
  background-image: url(../images/revolver.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-attachment: initial;
  background-size: contain;
  padding: 10%;  
}
textarea.weapon-name{
  font-family: Dust;
    font-size: 4em;
    height: 34%;
    border: none;
    text-align: center;
    overflow-wrap: inherit;
    resize: none;
    background: transparent;

}
.weapon-sheet img.weapon-img{
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  border:none;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 89%;
  
}
.weapon-sheet select{
  border:none;
  background: transparent;
  font-family: Dust;
  font-size: 1.5em;
}
.weapon-sheet input{
  border:none;
  background: transparent;
  font-size: 1.2em;
  width: 12%;
}
.weapon-sheet weapon-label{
  font-family: Dust;
  font-size: 2em;
}
.weapon-sheet span{
  font-size: 1.5em;
}

.weapon-sheet .promo{
  text-align: center;
}
.item-sheet{  
  font-family: Saithik;
  background-image:url(../images/old-paper.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-attachment: initial;
  background-size: contain;
  padding: 10%;
}
.item-sheet img{
  border: 10px solid transparent;
  -moz-border-image:url("../images/bordercss.png") 50 50 round; /* Old firefox */
  -webkit-border-image:url("../images/bordercss.png") 50 50 round; /* Safari */
  -o-border-image:url("../images/bordercss.png") 50 50 round; /* Opera */
  border-image:url("../images/bordercss.png") 50 50 round;
}
.item-sheet label{
  font-size:2em;
}
.item-sheet input{
  height: 50px;
  border:none;
  background: transparent;
  font-size: 1.5em;
}
.item-sheet textarea{
  resize: none;
    border: none;
    background: transparent;
    font-size: 1.6em;
    font-family: Saithik;
    height: 280px;
}
.item-sheet a{
  font-size:2em;
}
.item-image{
  flex-grow: 0.2;
}